0.0
No release in over 3 years
Low commit activity in last 3 years
Ruby binding for Keystone <Keystone-engine.org>
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

~> 1.11

Runtime

~> 1.9
 Project Readme

ruby-keystone

ruby-keystone provides ffi ruby bindings for Keystone-Engine.

Software requirements

This repository contains only the bindings for ruby. The Keystone-Engine library has to be installed separately.

Linux

  • ruby >= 1.9.3
  • rubygems

Mac OS

  • ruby >= 1.9.3
  • rubygems

Install ruby binding

  • make install

Install from RubyGems.org

  • gem install keystone-engine